version: 2
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1494524723
layout:
  /top/:
    -
      - system-messages-9828
  /navigation/:
    -
      - 'logo-5992 15'
      - 'menu-2350 75'
      - 'search-5468 10'
  /slideshow/:
    -
      - position-position-6661
  /header/:
    -
      - position-position-7051
  /above/:
    -
      - position-position-3264
  /showcase/:
    -
      - position-position-9435
  /utility/:
    -
      - position-position-5239
  /feature/:
    -
      - position-position-7980
  /container-main/:
    -
      -
        'sidebar 20':
          -
            - position-position-9414
      -
        'mainbar 60':
          -
            - position-position-6953
          -
            - position-position-8547
          -
            - system-content-1120
          -
            - position-position-8124
      -
        'aside 20':
          -
            - position-position-8807
  /expanded/: {  }
  /extension/:
    -
      - position-position-4800
  /bottom/:
    -
      - position-position-3343
    -
      - custom-5094
  /footer/:
    -
      - 'simplemenu-6826 65'
      - 'newsletter-9136 25'
      - 'social-2517 10'
    -
      - branding-2782
  /copyright/: {  }
  offcanvas:
    -
      - mobile-menu-7951
structure:
  top:
    type: section
    attributes:
      boxed: '3'
      class: section-horizontal-paddings
  navigation:
    type: section
    attributes:
      boxed: '3'
      class: ''
  slideshow:
    type: section
    attributes:
      boxed: '3'
      class: 'g-default-slideshow section-horizontal-paddings'
  header:
    attributes:
      boxed: '3'
      class: 'section-horizontal-paddings section-vertical-paddings'
  above:
    type: section
    attributes:
      boxed: '3'
      class: 'section-horizontal-paddings section-vertical-paddings'
  showcase:
    type: section
    attributes:
      boxed: '3'
      class: 'section-horizontal-paddings section-vertical-paddings'
  utility:
    type: section
    attributes:
      boxed: '3'
      class: 'section-horizontal-paddings section-vertical-paddings'
  feature:
    type: section
    attributes:
      boxed: '3'
      class: 'section-horizontal-paddings section-vertical-paddings'
  sidebar:
    type: section
    subtype: aside
    attributes:
      class: ''
  mainbar:
    type: section
    subtype: main
    title: Main
    attributes:
      class: section-horizontal-paddings
  aside:
    attributes:
      class: ''
  container-main:
    attributes:
      boxed: '3'
      class: ''
      extra: {  }
  expanded:
    type: section
    attributes:
      boxed: '3'
      class: 'section-horizontal-paddings section-vertical-paddings'
  extension:
    type: section
    attributes:
      boxed: '3'
      class: 'section-horizontal-paddings section-vertical-paddings'
  bottom:
    type: section
    attributes:
      boxed: '3'
      class: 'section-horizontal-paddings section-vertical-paddings'
  footer:
    attributes:
      boxed: '3'
      class: 'section-horizontal-paddings section-vertical-paddings'
  copyright:
    type: section
    attributes:
      boxed: '3'
      class: section-horizontal-paddings
  offcanvas:
    attributes:
      swipe: '0'
content:
  logo-5992:
    attributes:
      image: 'gantry-media://logos/logo-t1.png'
  menu-2350:
    block:
      variations: center
  search-5468:
    attributes:
      enabled: 0
      title: 'Search Form'
      placeholder: 'Your keyword...'
    block:
      class: flush-mobile
      variations: align-right
  position-position-6661:
    title: 'Slideshow A'
    attributes:
      key: slideshow-a
  position-position-7051:
    title: 'Header A'
    attributes:
      key: header-a
  position-position-3264:
    title: 'Above A'
    attributes:
      key: above-a
  position-position-9435:
    title: 'Showcase A'
    attributes:
      key: showcase-a
  position-position-5239:
    title: 'Utility A'
    attributes:
      key: utility-a
  position-position-7980:
    title: 'Feature A'
    attributes:
      key: feature-a
  position-position-9414:
    title: 'Sidebar A'
    attributes:
      key: sidebar-a
  position-position-6953:
    title: 'Module Position'
    attributes:
      key: ruta
  position-position-8547:
    title: 'MainBar A'
    attributes:
      key: mainbar-a
  position-position-8124:
    title: 'Expanded A'
    attributes:
      key: expanded-a
  position-position-8807:
    title: 'Aside A'
    attributes:
      key: aside-a
  position-position-4800:
    title: 'Extension A'
    attributes:
      key: extension-a
  position-position-3343:
    title: 'Bottom A'
    attributes:
      key: bottom-a
  custom-5094:
    title: 'Custom HTML'
    attributes:
      html: "<!--Add the following script at the bottom of the web page (immediately before the </body> tag)-->\n<script type=\"text/javascript\" async=\"async\" defer=\"defer\" data-cfasync=\"false\" src=\"https://mylivechat.com/chatinline.aspx?hccid=21789976\"></script>"
  simplemenu-6826:
    title: 'Bottom Menu'
    attributes:
      title: ''
      menus:
        -
          items:
            -
              icon: ''
              link: servicios/medicion-de-presupuesto.html
              target: _self
              title: 'Medición de Presupuesto'
            -
              icon: ''
              link: servicios/mantenimiento.html
              target: _self
              title: Mantenimiento
            -
              icon: ''
              link: servicios/asesoria-tecnica.html
              target: _self
              title: 'Asesoría tecnica'
          title: Servicios
        -
          items:
            -
              icon: ''
              link: construccion/quioscos.html
              target: _self
              title: Quioscos
            -
              icon: ''
              link: construccion/pisos-de-madera.html
              target: _self
              title: Pisos
            -
              icon: ''
              link: construccion/puertas-y-contramarcos.html
              target: _self
              title: Pérgolas
            -
              icon: ''
              link: construccion/cabanas-de-montana.html
              target: _self
              title: Decks
            -
              icon: ''
              link: construccion/techos.html
              target: _self
              title: Techos
          title: Proyectos
        -
          items:
            -
              icon: ''
              link: '#'
              target: _self
              title: Representaciones
            -
              icon: ''
              link: '#'
              target: _self
              title: 'Por qué utilizar pino hondureño'
            -
              icon: ''
              link: '#'
              target: _self
              title: Durawood
            -
              icon: ''
              link: '#'
              target: _self
              title: Ambiente
          title: 'Quiénes Somos'
    block:
      class: g-bottom-simplemenu
  newsletter-9136:
    attributes:
      title: 'Más cerca de nuestros clientes'
      headtext: 'Puedes subscribirse a nuestro boletín de noticias'
      inputboxtext: 'Escriba su correo'
      buttontext: Subscribirse
  social-2517:
    attributes:
      title: Siguenos
      items:
        -
          icon: 'fa fa-facebook-square fa-fw fa-lg'
          text: ''
          link: 'https://www.facebook.com/SermaHonduras/'
          name: Facebook
        -
          icon: 'fa fa-instagram fa-lg'
          text: ''
          link: '#'
          name: 'New item'
  branding-2782:
    attributes:
      content: '&copy; 2018 Sitio desarrollado por <a href="http://www.omdhn.com/" title="OMD Honduras" class="g-powered-by">OMD Honduras</a>. Todos los derechos Reservados por SERMA.'
    block:
      class: margin3x
      variations: center
